Your web hosting partners since 2004.
Buy now »

FAQ » Hosting

What versions of Apache/PHP/MySQL do you run?

We tend to run the latest stable version of Apache, PHP and MySQL on our web servers, unless you request otherwise.

Our cPanel hosting allows you to choose between PHP4 or PHP5.

Please get in touch for more specific details.

Last updated: 2006-04-05

« Go Back

Order now »

Very good, no problems. Kept me well informed with plenty of notice.